<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>Upcoming Holidays Closing</title></head>
<body>
<table style="text-align: left; margin-left: 0px; margin-right: auto;" id="table1" bgcolor="#ffffff" border="0" cellpadding="0" cellspacing="0" width="100%">
<tbody>
<tr align="left">
<td bgcolor="#cccccc">
<table style="text-align: left; margin-left: 0px; margin-right: auto;" id="table2" border="0" cellpadding="0" cellspacing="1" height="38" width="100%">
<tbody>
<tr>
<td class="infoBoxHeading">
<p align="center"><big><span style="color: red;">Holiday Shipping Schedule</span></big></p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr align="left">
<td style="text-align: center;" valign="top" width="100%">
<div style="text-align: left;"> </div>
<table style="text-align: left; margin-left: 0px; margin-right: auto;" class="infobox" id="table3" border="0" cellpadding="1" cellspacing="0" width="100%">
<tbody>
<tr>
<td valign="top" width="100%">
<div style="text-align: left;"> </div>
<table style="width: 100%;" class="infoboxContents" id="table4" border="0" cellpadding="0" cellspacing="8">
<tbody>
<tr>
<td style="text-align: center;">
<div style="text-align: left;">Our Inkjetfly Online Store and offices
will close on Monday, Dec 20 2010 to perform a yearend inventory count
and will reopen on Tuesday, Jan 04 2011.<br><br>All orders placed
before Saturday, Dec 18, 2010 at 12:00PM PST will be processed
normally. Orders placed after the above times will be processed on
Wednesday, Jan 05 2011.<br><br>We apologize for the inconvenience and appreciate your patronage.<br><br>Happy Holidays!<br><br>inkjetfly.com</div>
<ul style="list-style-image: url(images/m25.gif); text-align: left;">
</ul>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</body></html>